Package Details: perl-test-minimumversion 0.101081-1

Git Clone URL: https://aur.archlinux.org/perl-test-minimumversion.git (read-only)
Package Base: perl-test-minimumversion
Description: does your code require newer perl than you think?
Upstream URL: http://search.mcpan.org/dist/Test-MinimumVersion
Licenses: GPL, PerlArtistic
Submitter: xenoterracide
Maintainer: jnbek
Last Packager: jnbek
Votes: 1
Popularity: 0.000000
First Submitted: 2010-05-05 15:13
Last Updated: 2015-06-16 22:02